div.article_list_outer
{
	display:inline-block;
	position:relative;
	padding:0px 0px 0px 1%;
	margin:0px;
}


div.articlelist_block
{
	position:relative;
	float:left;
	height:370px;
	width:30%;
	padding:10px 5px 10px 5px;
	margin:5px 2% 15px 1px;
	font-family:Roboto_normal, Arial, sans-serif;
	overflow:hidden;
	text-align:center;
}

.completelist_anchor
{
	color:#000000;
	border:none;
	outline:none;
	text-decoration:none;
}
.section_title
{
	position:absolute;
	left:5px;
	font-size:14px;
	top:-14px;
	display:inline-block;
	padding:2px 1px 2px 1px;
	font-weight:bold;
}
.section_title_bg
{
	position:absolute;
	left:5px;
	font-size:14px;
	top:-1px;
	display:inline-block;
	padding:2px 1px 2px 1px;
	font-weight:bold;
	color:#ffffff;
	background-color:#ffffff;
	height:1px;
	overflow:hidden;
}

.section_date, .section_date_bg
{
	position:absolute;
	right:5px;
	font-size:12px;
	bottom:-10px;
	display:inline-block;
	padding:2px 1px 2px 1px;
	font-weight:bold;
}

.section_date_bg
{
	color:#ffffff;
	background-color:#ffffff;
	overflow:hidden;
}


a.articlelist_item
{
	position:relative;
	display:block;
	height:370px;
	border:1px solid;
	color:#000000;
	text-decoration:none;
	outline:none;
	background-color:#ffffff;
}

a.articlelist_item img
{
	max-width:98%;
	max-height:50%;
	margin-top:10px;
}

.articlelist_title
{
	font-size:120%;
	margin:10px 3px 10px 3px;
	font-weight:bold;
}

.articlelist_sub
{
	margin:0px 3px 0px 3px;
	text-align:left;
	font-size:14px;
}

@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{
	div.articlelist_block
	{
		position:relative;
		float:none;
		width:98%;
		padding:10px 5px 10px 5px;
		margin:0px 1% 30px 0px;
		font-family:Roboto_normal, Arial, sans-serif;
		overflow:hidden;
		text-align:center;
		height:auto;
	}
	a.articlelist_item
	{
		position:relative;
		display:block;
		height:auto;
		padding:0px 0px 5px 0px;
		border:1px solid;
		color:#000000;
		text-decoration:none;
		outline:none;
		background-color:#ffffff;
	}
	div.articlelist_item img
	{
		max-width:100%;
		max-height:100px;
		margin-top:5px;
	}
	.section_title, .section_title_bg
	{
		position:absolute;
		left:5px;
		font-size:70%;
		top:-10px;
		display:inline-block;
		padding:2px 1px 2px 1px;
		font-weight:bold;
	}
	.section_title_bg
	{
		color:#ffffff;
		background-color:#ffffff;
		overflow:visible;
		height:auto;
	}
}

@media screen and (min-width: 768px) and (max-width: 1107px)
{
	div.articlelist_block
	{
		position:relative;
		float:left;
		height:370px;
		width:45%;
		padding:10px 5px 10px 5px;
		margin:5px 2% 15px 1px;
		font-family:Roboto_normal, Arial, sans-serif;
		overflow:hidden;
		text-align:center;
	}
	div.articlelist_item img
	{
		max-width:100%;
		max-height:160px;
		margin-top:10px;
	}

}
@media screen and (max-width: 767px) and (min-width: 569px)
{
	div.articlelist_block
	{
		position:relative;
		float:left;
		height:370px;
		width:96%;
		padding:10px 5px 10px 5px;
		margin:5px 2% 15px 1px;
		font-family:Roboto_normal, Arial, sans-serif;
		overflow:hidden;
		text-align:center;
	}
	div.articlelist_item img
	{
		max-width:100%;
		max-height:200px;
		margin-top:10px;
	}
}
@media screen and (min-width: 1750px)
{
	div.articlelist_block
	{
		position:relative;
		float:left;
		height:370px;
		width:22%;
		padding:10px 5px 10px 5px;
		margin:5px 2% 20px 1px;
		font-family:Roboto_normal, Arial, sans-serif;
		overflow:hidden;
		text-align:center;
	}
	
	a.articlelist_item
	{
		position:relative;
		display:block;
		height:370px;
		border:1px solid;
		color:#000000;
		text-decoration:none;
		outline:none;
		background-color:#ffffff;
	}


	div.articlelist_item img
	{
		max-width:100%;
		max-height:300px;
		margin-top:15px;
	}
}